RubyGems Navigation menu

rails4_client_side_validations 4.2.0

Client Side Validations for Rails 4

Versions:

  1. 4.2.0 - February 05, 2015 (17,5 ko)
  2. 0.0.4 - April 25, 2014 (17 ko)
  3. 0.0.3 - May 29, 2013 (16 ko)
  4. 0.0.2 - May 28, 2013 (3,5 ko)
  5. 0.0.1 - May 27, 2013 (3,5 ko)

Dépendances de Runtime (2):

  • jquery-rails < 5.0.0, >= 3.1.2
  • rails < 4.3.0, >= 4.0.0
  • Dépendances de Development (13):

  • appraisal ~> 1.0
  • byebug ~> 3.5
  • coffee-script ~> 2.3
  • coveralls ~> 0.7.3
  • json ~> 1.8
  • m ~> 1.3
  • minitest < 6.0.0, >= 4.7.5
  • mocha ~> 1.1
  • shotgun ~> 0.9
  • simplecov ~> 0.9.1
  • sinatra ~> 1.4
  • sqlite3 ~> 1.3
  • thin ~> 1.6
  • Dépendances:

    none

    Propriétaires:

    Auteurs:

    • Vassil Kalkov

    Total de contrôle SHA 256:

    f1d91a35910543b809c5e2d50df083fed28517616972586898ec429fe7fa7101

    Total de téléchargements 35 935

    Pour cette version 6 079

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 0

    Liens: